/* Positioned Elements */

body {
  font-family:arial, Helvetica, sans-serif;
  margin:0px;
  background:url(/images/bg.jpg) repeat-x #ab9163 top center;
  behavior: url(/csshover.htc);
  font-size:15px;
}

.rpx_label {
  width:150px;
}

div.rapid_contact_ex .inputbox {
  /* Input Boxes */
  width:300px;
  height:30px;
}

div.rapid_contact_ex .textarea {
  width:300px;
  height:180px;
}

.intro_text {
  margin-bottom:20px;
}

div.rapid_contact_ex {
  /* Containing Div */
  float:left;
}

.rpx_field {
  margin:10px 42px 20px 42px;

}

#container {
  width:1053px;
  margin-left:auto; 
  margin-right:auto;
}

#banner {
  background:url(/images/banner.png);
  height:207px;
}

blockquote {
  background:none repeat scroll 0 0 #CCCCCC;
  border-left:10px solid #8F8F8F;
  color:#544C4A;
  font:italic 12pt/1.2em Georgia;
  margin:10px;
  padding:10px;
  text-shadow:1px 1px 1px #ffffff;
  width:60%;
  border-radius:0 10px 0 10px;
  -moz-border-radius:0 10px 0 10px;
  -webkit-border:0 10px 0 10px;
  width:600px !important;
  margin-left:200px !important;
}

#slideshow {
  width:1053px;
  height:295px;
  background:#fff;
}

#main {
  background:url(/images/content.png) repeat-y;
  margin:0px;
  padding:0px 0px 24px 0px;
}

#rightmenu {
  background:url(/images/news-header.png) no-repeat #748e56;
  width:240px;
  padding:58px 0px 0px 0px;
  float:right;
  margin:0px 0px 34px 34px;
}

  #rightmenu p, #rightmenu li {
    padding:0px;
    margin:14px 24px 0px 24px !important;
    color:#000;
    font-size:14px !important;
}

  #rightmenu h2, #rightmenu h1, #rightmenu h3 {
    color:#000 !important;
    margin:14px 24px 0px 24px !important;
    font-size:16px !important;
}

#bottom {
  margin:0px;
  padding:0px;
}

  #bottom img {
    float:left;
}

  #bottom p {
    margin:0px;
    padding:0px;
}

#footer {
  background:url(/images/footer.jpg) no-repeat;
  padding:0px 0px 0px 0px;
  margin:0px;
  font-size:13px;
  min-height:126px;
  width:1053px;
}

  #footermenu1 {
    float:left;
}

  #footermenu2 {
    margin-left:100px;
}

  #footer p {
    list-style:none;
    margin:0px;
    padding:13px 0px 10px 0px;
    color:#e0c583;
    line-height:19px;
  }

  #footer h2 {
    margin:0px 0px 0px 30px;
    padding:16px 0px 4px 0px;
    font-size:14px;
    color:#fff;
    text-transform:uppercase;
    border-bottom:solid 1px #e0c583;
    width:200px;
}

  #footer h3 {
    margin:0px;
    padding:16px 0px 0px 0px;
    color:#e0c583;
    font-family:georgia;
    font-size:17px;
    font-weight:normal;
    text-transform:uppercase;
}

  #footer li {
    color:#e0c583;
    list-style:none;
    font-size:12px;
    text-transform:uppercase;
    line-height:20px;
    margin-left:30px;
}

.customcontact {
  float:right;
  
}

.customcontact p {
  float:left;
  padding-right:100px !important;
}


/* Styled Elements */


#main h1 {
  font-size:30px;
  color:#772115;
  padding:30px 42px 0px 42px;
  margin:0px 0px 0px 0px;
  font-weight:normal;
  font-family:georgia;
}

#main h2 {
  font-size:17px;
  margin:14px 42px 0px 42px;
  padding:0px;
  color:#371A0F;
}

#main h3 {
  font-size:15px;
  margin:14px 42px 0px 42px;
  padding:0px;
  color:#371A0F;
}

#main p {
  margin:14px 42px 0px 42px;
  font-size:15px;
  line-height:21px;
}

#main li {
  line-height:21px;
  font-size:15px !important;
  margin-left:36px;
  margin-right:22px;
}

.table {
  margin:14px 42px 0px 42px;
}

.table td {
  vertical-align:top;
  line-height:20px;
}

#floor p {
  font-size:13px;
  padding:10px;
  text-align:center;
  margin:0px;
}

.right_pic {
  float:right;
  padding:4px 12px 14px 12px;
  margin:0px !important;
  font-size:14px;
  text-align:center;
  font-style:italic;
}

.left_pic {
  float:left;
  padding:6px 22px 12px 0px;
  margin:0px;
  font-size:14px;
  text-align:center;
  font-style:italic;
}

.required {
  color:#000 !important;
}

#logo {
  float:left;
  width:395px;
  height:60px;
  padding:19px 0px 0px 12px;
  margin:76px 0px 0px 30px;
}

img {
    border:none;
    display:block;
}

hr {
    margin:20px 32px 20px 32px;
}

.clear {
  height:0px;
  margin:0px;
  clear:both;
}

.hidden {
  display:none;
}


/* Begin link styles */


a {
  color:#4b3516;
  font-weight:bold;
  text-decoration:underline;
}

a:visited {
  color:#4b3516;
  text-decoration:underline;
}

a:hover {
  color:#8F281C;
  text-decoration:underline;
}

#rightmenu a {
  color:#000;
  text-decoration:underline;
  font-weight:normal;
}

#rightmenu a:visited {
  color:#000;
  text-decoration:underline;
  font-weight:normal;
}

#rightmenu a:hover {
  color:#333;
  text-decoration:underline;
  font-weight:normal;
}

#footer a {
  color:#e0c583;
  text-decoration:none;
}

#footer a:visited {
  color:#e0c583;
}

#footer a:hover {
  color:#fff;
}


/* Begin CSS rollover menus */


div#nav {
  font-family:trebuchet ms;
}

div#nav ul {
  padding:170px 0px 0px 0px;
  margin:0px;
  list-style: none;
  margin:0px;
  z-index:50;
}

div#nav li {
  padding:0px 0px 0px 0px !important;
}

div#nav a, .nav-header {
  color: #fff; 
  font-size:13px;
  text-transform:uppercase;
  display: block;
  font-weight:normal;
  padding:4px 22px 13px 22px;
  text-decoration:none;
  margin:0px;
  border-left:solid 3px #4b3516;
}

div#nav a:hover, .nav-header:hover {
  color: #fff;
  text-decoration: none;
  font-weight:normal;
  background:#4b3516;
}

div#nav li li {
  display: block; 
  float: none;
  background:#4b3516;
  text-align:left;
  padding:0px !important;
  margin:0px;
}

div#nav li li:hover {
  background: #4b3516;
}

div#nav li li a, div#nav li li .separator {
  font-weight:normal;
  border:none;
  margin:0px;
  padding:9px;
  text-transform:uppercase;
  color:#fff;
  width:170px;
  font-size:13px;
  display:block;
}

div#nav li li a:hover, div#nav li li .separator {
  color:#fff;
  background: #8F281C;
  font-weight:normal;
}

div#nav li { /* all list items */
  cursor: default; 
  float: left;
  padding:0px;
  margin:0px;
}

div#nav li ul { /* second-level lists */
  background: #377c2b;
  position: absolute;
  left: -999em;
  margin:0px;
  padding:0px;
}

/* third-and-above-level lists */
div#nav li ul ul {
  position: absolute;
  margin:-34px 0px 0px 188px;
}

div#nav li:hover ul ul, #nav li.sfhover ul ul {
  left: -999em;
}

div#nav li:hover ul, div#nav li li:hover ul, div#nav li.sfhover ul, div#nav li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
}